[Desktop Entry]
Comment=Snmp Status Monitor
Icon=network
Name=Snmp
X-KSIM-VERSION=0.1
X-KSIM-LIBRARY=snmp
X-KSIM-COPYRIGHT=(C) 2003 Simon Hausmann
X-KSIM-EMAIL=hausmann@kde.org
X-KSIM-PREFS=Snmp
X-KSIM-AUTHOR=Simon Hausmann
